.Bullet
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u342-7,#u574-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u575-4,#u576-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u365-5,#u607-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u342-4,#u365-2,#u607
{
	font-family: source-sans-pro-i3, sans-serif;
}

#u572-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u578-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u573-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u342-2,#u350-4,#u345-6,#u513-9
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u356-10,#u560-32,#u350-8,#u345-3,#u513,#u513-5
{
	font-family: source-sans-pro-n3, sans-serif;
}

